body {font-family: "Arial, Serif"};
.dla  {font-family: "Arial, Serif"; font-size: 10pt; font-weight: 600; text-align: justify;};
.ndp {font-family: "Arial, Serif"; font-size: 17pt; font-weight: 900; text-align: left;};
.ndpc {font-family: "Arial, Serif"; font-size: 17pt; font-weight: 900; text-align: center;};
.ndpc0 {font-family: "Arial, Serif"; font-size: 12pt; font-weight: 900; text-align: center;};
.body-pop1 {background-image: url(obr/bg-pop.gif); background-color: #e0e0e0;
font-family: Arial, Serif; font-size:12px; color : #000000;
margin-top:5; margin-left=10; margin-right=10;
}